Hi, New Here :)

Discussion in '3DS - Flashcards & Custom Firmwares' started by lvlann, Apr 19, 2014.

  1. lvlann
    OP

    lvlann Newbie

    Newcomer
    7
    1
    Apr 19, 2014
    United States
    I am new to 3DS Hacking.. new as in.. have absolutely no idea about anything.

    My friend has an old 3ds system and he got himself a cartridge called r4i gold 3ds. He gave me a website and said I should get it too..

    Now the dilemma is this.. I purchased a 3dsxl last month on March 14. Its the new one with Yoshi Decal. When I go in the settings..it says 7.1.0-16U. on the website it says "Support 3DS/3DSXL/3DSLL consoles(v4.1 to v4.5)." This is the website by the way: http://www.r4ids.cn/r4ids-e.htm#deluxe

    i have read a few times that people are still using the cartridge to download 3ds games and using it on their 3ds which are of the same version. now I ask you this.. Will this card work for my system? if not.. what card should i buy so I could download 3ds games onto it and play on my 3dsxl v7.1.0-16U.

    Your help would be greatly appreciated.
    many thanks in advance.



    PS: Thats what the system says for its version.
    [​IMG]
     
  2. MGS1980

    MGS1980 GBAtemp Advanced Fan

    Member
    813
    355
    Mar 27, 2014
    United States
    Unfortunately, there is no way currently for you to run any flash cart with that firmware. It has to be 4.5 or less.

    It may be possible in the future, but there is no ETA on how long that will be.
     
  3. lvlann
    OP

    lvlann Newbie

    Newcomer
    7
    1
    Apr 19, 2014
    United States
    ok.. is there anywway i can downgrade my system?
     
  4. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,462
    1,050
    Nov 29, 2010
    Portugal
    Behind you
    Unless you had a backup of 4.5 nand (which you don't), you can't downgrade, the only best flashcart that will work with that console is a supercard dstwo, but only for DS games.
     
  5. Plstic

    Plstic Guru Meditation Error

    Member
    677
    287
    Apr 21, 2010
    United States
    Milwaukee WI
    Nope
     
  6. MGS1980

    MGS1980 GBAtemp Advanced Fan

    Member
    813
    355
    Mar 27, 2014
    United States
    I'm going to assume two things here for this answer.

    1. This system never had firmware 4.5 or less on it when you bought it.
    2. If you did have a 4.5 or less on it, you did not make a copy of your system NAND.

    Assuming that either one of these assumptions are true, there is no possible way for you to downgrade. Sorry.
     
  7. lvlann
    OP

    lvlann Newbie

    Newcomer
    7
    1
    Apr 19, 2014
    United States
    so if someone had a 4.5 or less copy of their system NAND.. they can downgrade my system?
     
  8. MGS1980

    MGS1980 GBAtemp Advanced Fan

    Member
    813
    355
    Mar 27, 2014
    United States
    Nope
     
  9. lvlann
    OP

    lvlann Newbie

    Newcomer
    7
    1
    Apr 19, 2014
    United States
    damn
     
  10. Jaque

    Jaque Newbie

    Newcomer
    6
    2
    Apr 19, 2014
    Canada
    Canada
    Unfortunately there are not a lot of options for your situation. Your only two options are:

    1.) Sell your current 3ds XL to get a 3DS or 3DS XL v. 4.5 or below and use your r4i gold 3ds. The reason why you need a 3ds with v.4.5 or below is because it uses an exploit that Nintendo did not address until v.5+ (I maybe mistaken on which version the fix was applied). Hence the only way to use the card is to find a 3ds that meets these requirements.

    2.) Wait for the company or gateway to find another exploit running on v. 7, but this is extremely unlikely as Nintendo did address the v.4.5 and below exploit in the later versions. So my suggestion is to go with option 1. Of course if you would rather not sell off your current 3ds XL you can also consider selling your card off to a friend or on Craigslist. Hope this helped!
     
  11. MGS1980

    MGS1980 GBAtemp Advanced Fan

    Member
    813
    355
    Mar 27, 2014
    United States
    They've actually found a firmware version 6 exploit that according to smea doesn't seem to be patched yet. However, it takes the firmware version 4 exploit to get to it right now. They are researching possible means to exploit it without the previous exploit, but like I said, there is no ETA on if or when that will happen.
     
  12. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,161
    9,523
    Sep 23, 2013
    If you do ever get a 4.x console I wouldn't suggest a r4 card anyway they are just cheap crap :P either Gateway or MT card are what you would want r4 only has a buggy firmware with poor features or an old firmware with let's bugs but very limited features.....research before buying any 3ds cards :D
     
  13. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,283
    680
    Oct 22, 2011
    Gambia, The
    And according to smea it can only be used for Homebrew.
     
  14. YoshiInAVoid

    YoshiInAVoid GBAtemp Advanced Fan

    Banned
    560
    337
    Jan 10, 2011
    It's amazing how many people waste £50 because they are too lazy to research if their card will work on their system or not.
     
  15. MGS1980

    MGS1980 GBAtemp Advanced Fan

    Member
    813
    355
    Mar 27, 2014
    United States
    Thankfully they didn't buy one yet, but I do agree that too many people jump in without proper research. Then all we get to hear about is how unfair it is that they wasted their money.
     
    IronClouds and depat like this.